/* Theme Grid */
.wp_row { zoom: 1; position: relative; }
#wrap .wpex-row { margin-left: 0 !important; margin-right: 0 !important; }
#wrap .wpex-row .col { margin: 0 0 20px 1.6%; padding: 0; }
#wrap .wpex-row .span_1_of_2 { width: 49% }
#wrap .wpex-row .span_1_of_3 { width: 33% }
#wrap .wpex-row .span_1_of_4 { width: 23% }
#wrap .wpex-row .span_1_of_5 { width: 1